@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
#logo {
	padding: 1rem 0;
	background: #fff;
	text-align: center;
	margin: 0;
}
	
#logo img {height: 4rem; width: auto; display: inline-block;}
	
	#header::after {display: none;}
	
.headerbox {
	position: static;
	z-index: 100;
	top: 0;
	left: 0;
	transform: translateY(0) translateX(0);
}
	
	.headerbox h4 {display: none;}
	
.left, .right, .ansprechpartner, .kontaktdaten {
	width: 100%;
}

.left {
	margin-bottom: 1.5rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
